.aligncenter {
  display: block;
  margin-top: 20px;
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto; }

.alignleft {
  float: left;
  margin-bottom: 20px;
  margin-right: 10px; }

.alignright {
  float: right;
  margin-bottom: 20px;
  margin-left: 10px; }

.wp-caption {
  border-radius: 3px;
  padding-top: 4px;
  text-align: left; }

.mapp-layout {
 border: solid 1px #CCCCCC !important;
 margin: 40px 0 10px; }

.mapp-map-links {
 display: none; }

.content, .content-body {
    overflow: hidden; }
  .content {
    padding-bottom: 30px; }

  .content-body h2 {
    overflow: hidden;
    clear: both;
    margin: 40px 0 20px;
    background-position: 0 center;
    background-repeat: no-repeat;
    padding-left: 20px;
    font-size: 18px;
    font-weight: bold; }
  .content h2 {
    text-align: left;
    line-height: 1.7em;
    height: auto; }
  .content-body h2:first-child {
    margin-top: 20px; }

  .content-body h3, .box.content .content-body h2 {
    overflow: hidden;
    clear: both;
    margin: 40px 0 20px;
    font-size: 15px;
    font-weight: bold; }

  .content-body h4, .box.content .content-body h3 {
    overflow: hidden;
    margin: 30px 0 20px;
    text-decoration: underline;
    font-weight: bold; }

  .content-body p {
    margin-bottom: 20px;
    line-height: 2em; }
  .content-body p:empty {
    height: 0;
    margin: 0; }
  .content-body .fee-content p:empty {
    height: 0; }

  .content-body img {
    clear: both;
    height: auto;
    max-width: 100%; }

.content-body dl {
  margin-bottom: 20px;
  overflow: hidden; }
  .content-body dt {
    clear: left;
    float: left;
    padding: 3px 0 3px 3px;
    width: 150px; }
  .content-body dd {
    padding: 3px 0 3px 150px; }

.content-body ol {
  margin-bottom: 20px;
  padding-left: 20px; }
  .content-body ol li {
    list-style-type: decimal; }
.content-body ul {
  margin-bottom: 20px; }
  .content-body ul li {
    overflow: hidden;
    padding-left: 20px;
    background: transparent url(../img/back/list-tri.png) 3px 6px  no-repeat; }
.content-body th,
.content-body td {
   padding: 3px 5px; }
  .content-body td ul {
     margin-bottom: 0; }

  .box.content .title {
     margin-top: 30px;
     padding: 0 0 0 20px;
     background-repeat: no-repeat;
     background-position: center left;
     border-bottom-color: transparent;
     text-align: left; }
   .box.content .content-body h2 {
     background: none;
     padding-left: 0; }
   .box.content .content-body h3 {
     text-align: left; }

.content-body .recent-post {
  margin-top: 7px; }
.content-body .recent-post-list {
  padding: 3px 0;
  background-image: none; }
.content-body .recent-post-date {
  display: inline-block;
  width: 100px; }

#comments {
  padding: 10px 0; }
  #comments h3 {
    font-size: 16px;
    clear: both;
    padding: 10px 0 0 10px;
    margin: 0 0 10px 0; }
    #comments h3 small {
      margin-left: 10px; }
  #comments .comment-box {
    position: relative;
    overflow: hidden; }
  #comments .avatar {
    position: absolute;
    left: 0px;
    top: 0px; }
  #comments .children, #comments .comment-inner {
    margin-left: 60px; }
  #comments .comment-header {
    margin-bottom: 0px;
    padding-left: 10px; }
  #comments .comment-content {
    padding: 5px; }
  #comments .date, #comments .reply {
    float: right;
    margin-right: 10px; }
  #comments table {
    width: 100%; }
    #comments th {
      width: 30%;
      font-weight: normal;
      vertical-align: middle;
      text-align: left;
      padding: 5px 10px; }
    #comments td {
      width: 60%;
      padding: 5px; }
      #comments td input, #comments td #comment {
        height: 1.3em;
        width: 98%; }
      #comments td #comment {
        height: 100px; }

.form-submit {
  margin-top: 10px;
  text-align: right; }
  .form-submit input {
    padding: 5px;
    margin-left: 15px;
    cursor: pointer; }

/* サービスページ */
#service table {
  width: 100%; }
#service td , #service th {
  width: auto;
  text-align: center;
  vertical-align: middle; }
#service th {
  background-color: #F5F5F5; }

/* 管理者情報[会社情報]＆採用情報 */
#about table , #recruit table {
  width: 100%; }
#about th , #about td , #recruit th , #recruit td {
  padding: 2px 10px; }
#about th , #recruit th {
  width: 20%;
  text-align: left;
  vertical-align: middle; }

/* お問い合わせ */
#contact-form .error {
  display: block;
  margin: 5px 0 0 10px; }
#contact-form table {
  width: 99%;
  margin-top: 20px;
  margin-bottom: 5px; }
#contact-form th {
  text-align: left;
  vertical-align: middle;
  padding: 2px 0; }
#contact-form td {
  padding: 2px 0; }

#contact-form input[type="text"],
#contact-form textarea {
  width: 99%; }
#contact-form  .wpcf7-back,
#contact-form  .wpcf7-confirm,
#contact-form  .wpcf7-submit {
  width: 105px;
  float: right;
  margin-right: 5px;
  padding: 5px 10px; }
#contact-form .short-field input {
  width: 145px; }
.main-narrow #contact-form .short-field input {
  width: 106px; }
#contact-form .short-field textarea {
  height: 25px;
  font-size: 14px; }
#contact-form .label-and-field {
  margin-right: 10px;
  display: inline-block; }
#contact-form .label-and-field input {
  display: block; }

/** select */
#contact-form select {
  width: 150px;
  height: 25px;
  margin-right: 5px; }

/** radio */
#contact-form .wpcf7-list-item input {
  width: 13px;
  height: 13px;
  margin: 0 auto 2px 0; }
#contact-form .wpcf7-list-item span {
  margin-top: 5px; }

.gallery-item {
  border: none; }

